var SearchKey = new Array();
SearchKey[0]= new Array('40', '0', '0', '0', '0', '0', '0', '0', '0','');
SearchKey[1]= new Array('40', '46', '86', '161', '12', '16', '30', '55', '4','TheInternationalFinanceCentre');
SearchKey[2]= new Array('40', '119', '74', '593', '127', '41', '26', '205', '44','INNOVATIVe');
SearchKey[3]= new Array('40', '251', '74', '738', '127', '87', '26', '255', '44','ArChITeCTUre');
SearchKey[4]= new Array('40', '384', '74', '501', '127', '132', '26', '173', '44','ANdNeW');
SearchKey[5]= new Array('40', '555', '109', '766', '127', '191', '37', '264', '44','TeChNOLOGIeS');
SearchKey[6]= new Array('40', '827', '78', '137', '149', '285', '27', '47', '51','03');
SearchKey[7]= new Array('40', '1664', '86', '12', '14', '574', '30', '4', '5','42');
SearchKey['load'] = true;
SearchProc();